<% /*
     $Revision$
     $Id$

     File:          fin/fin_verkoopfactuur.inc
     Description:   hulpfunctie voor fin-verkoopfactuur
*/
%>
<%
function verkoopfactuur_IFRAMER(xmlnode, refkey)
{
    if (S("fin_use_verkoopfacturen")==1 && user.checkAutorisation("WEB_VERFAC", true))
    {
        var sql = " SELECT ''"
                + "   FROM fin_verkoopfactuur"
                + "  WHERE fin_verkoopfactuur_xmlnode = " + safe.quoted_sql(xmlnode)
                + "    AND fin_verkoopfactuur_refkey = " + refkey;
        var oRs = Oracle.Execute( sql);
        if (!oRs.eof)
        {
            IFRAMER("finFrame",
                     "../fin/fin_verkoopfactuur.asp?mode=list&fin_verkoopfactuur_xmlnode={0}&fin_verkoopfactuur_refkey={1}".format(xmlnode, refkey),
                    { title: L("lcl_verkoopfacturen") });

        }
        oRs.Close();
    }
}
%>
